@font-face {
	font-family: 'local noto sans jp';
	src: local('noto sans jp');
}

.has-brand-color.post-content {
	color: #293855;
}

.has-blue-color.post-content {
	color: #005baa;
}

.has-red-color.post-content {
	color: #e55b5b;
}

.has-orange-color.post-content {
	color: #d5af64;
}

.has-lime-color.post-content {
	color: #96d169;
}

.has-green-color.post-content {
	color: #4cb7c7;
}

.has-light-blue-color.post-content {
	color: #6c95e5;
}

.has-purple-color.post-content {
	color: #e380db;
}

.has-marker-color.post-content {
	text-decoration: underline;
	text-decoration-thickness: 20%;
	text-underline-offset: 10%;
	-webkit-text-decoration-skip-ink: none;
	text-decoration-skip-ink: none;
	text-decoration-color: #70b6e9;
}

.post-content .wp-block-heading {
	font-weight: 700;
}

.post-content .wp-block-heading:is(h2)::before {
	content: '';
	display: block;
}

.post-content .wp-block-heading:is(h2):not(.has-heading-icon) {
	padding-block-start: 24px;
	padding-left: 16px;
	position: relative;
}

.post-content .wp-block-heading:is(h2):not(.has-heading-icon)::before {
	position: absolute;
	top: 24px;
	left: 0;
	width: 6px;
	background-color: #293855;
}

.post-content .wp-block-heading:is(h2).has-heading-icon {
	padding-block: 16px;
	display: grid;
	grid-template-columns: 80px auto;
	-moz-column-gap: 16px;
	column-gap: 16px;
	align-items: center;
}

.post-content .wp-block-heading:is(h2).has-heading-icon::before {
	width: 80px;
	height: 80px;
	background-image: var(--heading-icon-url);
	background-size: 80px 80px;
	background-repeat: no-repeat;
}

.post-content .wp-block-heading:is(h3):has(strong) {
	padding-block: 32px;
	display: grid;
	grid-template-columns: auto 1fr;
	align-items: start;
	width: 100%;
	color: #fff;
	position: relative;
	z-index: 1;
}

.post-content .wp-block-heading:is(h3):has(strong) > strong {
	padding-block: 4px;
	padding-inline: 8px;
	color: #293855;
	background-color: #fff;
}

.post-content .wp-block-heading:is(h3):has(strong)::before {
	content: '';
	position: absolute;
	inset: 16px 0;
	z-index: -1;
	background-color: #002b57;
}

.post-content .wp-block-heading:is(h3):not(:has(strong)) {
	margin-block-start: 24px;
	padding-block-end: 17px;
	width: -moz-fit-content;
	width: fit-content;
	position: relative;
	z-index: 1;
}

.post-content .wp-block-heading:is(h3):not(:has(strong))::before,
.post-content .wp-block-heading:is(h3):not(:has(strong))::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	height: 1px;
}

.post-content .wp-block-heading:is(h3):not(:has(strong))::before {
	z-index: 1;
	width: 100%;
	background-color: #bbb;
}

.post-content .wp-block-heading:is(h3):not(:has(strong))::after {
	width: 40px;
	background-color: #293855;
	z-index: 2;
}

.post-content .wp-block-heading:is(h4) {
	margin-block-start: 24px;
	line-height: 1.4;
	font-size: 1.25rem;
}

.post-content .wp-block-heading:is(h5) {
	margin-block-start: 24px;
	line-height: 1.3888888889;
	font-size: 1.125rem;
}

.post-content .wp-block-heading:is(h6) {
	margin-block-start: 24px;
}

.post-content .wp-block-post-title {
	padding-block: 16px;
	font-weight: 700;
}

.post-content p {
	padding-block: 16px;
}

.post-content p.is-gray-color {
	color: #888;
}

.post-content p.is-x-small-size {
	line-height: 1.5833333333;
	font-size: 0.75rem;
}

.post-content p.has-text-align-left {
	text-align: left;
}

.post-content p.has-text-align-center {
	text-align: center;
}

.post-content p.has-text-align-right {
	text-align: right;
}

.post-content a {
	color: #005baa;
	text-decoration: none;
}

.post-content a:hover,
.post-content a:active,
.post-content a:focus-visible {
	color: #2788cc;
}

.post-content strong,
.post-content b {
	font-weight: 700;
}

.post-content mark.has-inline-color {
	background-color: unset;
}

.post-content mark.has-inline-color.has-brand-color {
	color: #293855;
}

.post-content mark.has-inline-color.has-blue-color {
	color: #005baa;
}

.post-content mark.has-inline-color.has-red-color {
	color: #e55b5b;
}

.post-content mark.has-inline-color.has-orange-color {
	color: #d5af64;
}

.post-content mark.has-inline-color.has-lime-color {
	color: #96d169;
}

.post-content mark.has-inline-color.has-green-color {
	color: #4cb7c7;
}

.post-content mark.has-inline-color.has-light-blue-color {
	color: #6c95e5;
}

.post-content mark.has-inline-color.has-purple-color {
	color: #e380db;
}

.post-content mark.has-inline-color.has-marker-color {
	text-decoration: underline;
	text-decoration-thickness: 20%;
	text-underline-offset: 10%;
	-webkit-text-decoration-skip-ink: none;
	text-decoration-skip-ink: none;
	text-decoration-color: #70b6e9;
}

.post-content .wp-block-quote {
	display: grid;
	row-gap: 16px;
	position: relative;
	z-index: 1;
}

.post-content .wp-block-quote > * {
	padding-block: 0;
}

.post-content .wp-block-quote::before {
	content: '';
	position: absolute;
	z-index: -1;
	background-color: #f0f8ff;
}

.post-content .wp-block-quote cite {
	font-style: normal;
	text-align: right;
}

.post-content .wp-block-image {
	padding-block: 16px;
}

.post-content .wp-block-image .alignleft,
.post-content .wp-block-image .alignright,
.post-content .wp-block-image .aligncenter {
	margin-block: 0;
}

.post-content .wp-block-image .alignleft,
.post-content .wp-block-image .alignright {
	float: none;
}

.post-content .wp-block-image .alignleft img {
	margin-inline-end: auto;
}

.post-content .wp-block-image .alignright img {
	margin-inline-start: auto;
}

.post-content .wp-block-image .aligncenter img {
	margin-inline: auto;
}

.post-content .wp-block-image .wp-element-caption.is-caption-left {
	text-align: left;
}

.post-content .wp-block-post-featured-image {
	padding-block: 16px;
	max-width: 100%;
}

.post-content .wp-block-post-featured-image.alignleft {
	margin-inline-end: auto;
}

.post-content .wp-block-post-featured-image.alignright {
	margin-inline-start: auto;
}

.post-content .wp-block-post-featured-image.aligncenter {
	margin-inline: auto;
}

.post-content .wp-block-post-featured-image:not(:where(.alignleft, .alignright, .aligncenter)) img {
	width: 100%;
}

.post-content .wp-block-columns.is-style-3-to-1 {
	display: grid;
}

.post-content .wp-block-columns.is-style-form {
	display: grid;
}

.post-content .wp-block-group:is(.is-style-column-2, .is-style-column-3, .is-style-column-4) > .wp-block-group__inner-container {
	display: grid;
}

.post-content .wp-block-group:is(.is-style-column-2, .is-style-column-3, .is-style-column-4) > .wp-block-group__inner-container > .wp-block-group {
	padding-block: 16px;
}

.post-content .wp-block-group:is(.is-style-column-2, .is-style-column-3, .is-style-column-4) > .wp-block-group__inner-container > .wp-block-group > .wp-block-group__inner-container > .wp-block-image {
	padding-block: 0;
}

.post-content .wp-block-group:is(.is-style-column-2, .is-style-column-3, .is-style-column-4) > .wp-block-group__inner-container > .wp-block-group > .wp-block-group__inner-container > .wp-block-image .wp-element-caption {
	margin-block-start: 16px;
	line-height: 1.3888888889;
	font-size: 1.125rem;
}

.post-content .wp-block-group:is(.is-style-column-2, .is-style-column-3, .is-style-column-4) > .wp-block-group__inner-container > .wp-block-group > .wp-block-group__inner-container > .wp-block-image + .wp-block-list {
	padding-block-end: 0;
}

.post-content .wp-block-list {
	margin-block: 0;
	padding-block: 16px;
	padding-inline-start: 0;
	list-style-type: '';
}

.post-content .wp-block-list li {
	padding-block: 4px;
	display: block;
	position: relative;
	z-index: 1;
}

.post-content .wp-block-list li::before {
	content: '';
	position: absolute;
	z-index: 1;
}

.post-content .wp-block-list ul,
.post-content .wp-block-list ol {
	padding-block: 0;
}

.post-content .wp-block-list:is(ul) > li {
	padding-inline-start: 22px;
}

.post-content .wp-block-list:is(ul) > li::before {
	top: calc(0.5lh + 4px);
	left: 5px;
	border-radius: 100%;
	width: 4px;
	height: 4px;
	background-color: #005baa;
	translate: 0 -50%;
}

.post-content .wp-block-list:is(ol) {
	counter-reset: num;
}

.post-content .wp-block-list:is(ol) > li {
	padding-inline-start: calc(8px + 1em);
}

.post-content .wp-block-list:is(ol) > li:nth-child(n + 10) {
	padding-inline-start: calc(8px + 1.5em);
	left: -0.5em;
}

.post-content .wp-block-list:is(ol) > li::before {
	content: counter(num) '.';
	counter-increment: num;
	top: 4px;
	left: 0;
	color: #005baa;
	white-space: nowrap;
}

.post-content .wp-block-list:is(ol).is-style-list-upper-alpha > li::before {
	content: counter(num, upper-alpha) '.';
}

.post-content .wp-block-list:is(ol).is-style-list-lower-alpha > li::before {
	content: counter(num, lower-alpha) '.';
}

.post-content .wp-block-list:is(ol).is-style-list-upper-roman > li::before {
	content: counter(num, upper-roman) '.';
}

.post-content .wp-block-list:is(ol).is-style-list-lower-roman > li::before {
	content: counter(num, lower-roman) '.';
}

.post-content .wp-block-list.is-style-icon-list > li {
	padding-inline-start: 0;
}

.post-content .wp-block-list.is-style-icon-list > li::before {
	display: none;
}

.post-content .wp-block-list.is-style-icon-list > li > a {
	padding-block: 16px;
	padding-inline: 16px;
	display: grid;
	grid-template-columns: auto 18px;
	-moz-column-gap: 16px;
	column-gap: 16px;
	align-items: center;
	color: #333;
	font-weight: 700;
	text-decoration: none;
}

.post-content .wp-block-list.is-style-icon-list > li > a::after {
	content: '';
	width: 18px;
	height: 18px;
	-webkit-mask-image: url(../images/icon/arrow-circle.svg);
	mask-image: url(../images/icon/arrow-circle.svg);
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-size: 18px 18px;
	mask-size: 18px 18px;
	background-color: #293855;
	transition: left 300ms ease;
	position: relative;
	left: 0;
	z-index: 1;
}

.post-content .wp-block-list.is-style-icon-list > li > a:hover,
.post-content .wp-block-list.is-style-icon-list > li > a:active,
.post-content .wp-block-list.is-style-icon-list > li > a:focus-visible {
	color: #005baa;
}

.post-content .wp-block-list.is-style-icon-list > li > a:hover::after,
.post-content .wp-block-list.is-style-icon-list > li > a:active::after,
.post-content .wp-block-list.is-style-icon-list > li > a:focus-visible::after {
	left: 8px;
}

.post-content .wp-block-list.is-style-box-list {
	display: grid;
}

.post-content .wp-block-list.is-style-box-list > li {
	padding: 16px;
	border: 1px solid #005baa;
	display: grid;
	align-items: center;
	line-height: 1.5714285714;
	font-weight: 700;
	font-size: 0.875rem;
	text-align: center;
}

.post-content .wp-block-list.is-style-box-list > li::before {
	display: none;
}

.post-content .wp-block-separator {
	margin-block: 0;
	border: 0;
}

.post-content .wp-block-separator::before {
	content: '';
	display: block;
	background-color: #bbb;
	height: 1px;
}

.post-content .wp-block-media-text {
	display: flex;
}

.post-content .wp-block-media-text .wp-block-media-text__media {
	padding-block: 16px;
}

.post-content .wp-block-media-text .wp-block-media-text__content {
	flex: 1;
}

.post-content .wp-block-media-text.is-vertically-aligned-top {
	align-items: start;
}

.post-content .wp-block-media-text.is-vertically-aligned-center {
	align-items: center;
}

.post-content .wp-block-media-text.is-vertically-aligned-bottom {
	align-items: end;
}

.post-content .wp-block-gallery.has-nested-images {
	display: grid;
	-moz-column-gap: 24px;
	column-gap: 24px;
	row-gap: 0;
}

.post-content .wp-block-gallery.has-nested-images .wp-block-image > a {
	display: block;
}

.post-content .wp-block-gallery.has-nested-images .wp-block-image img {
	width: 100%;
}

.post-content .wp-block-gallery.has-nested-images .wp-block-image .wp-element-caption {
	margin-block-start: 24px;
}

.post-content .wp-block-gallery.has-nested-images .wp-block-image .wp-element-caption.is-caption-left {
	text-align: left;
}

.post-content .wp-block-gallery.has-nested-images .wp-block-image .wp-element-caption.is-caption-right {
	text-align: right;
}

.post-content .wp-block-gallery.has-nested-images .wp-block-image .wp-element-caption.is-caption-center {
	text-align: center;
}

.post-content .wp-block-gallery.has-nested-images.columns-1 {
	grid-template-columns: repeat(1, 1fr);
}

.post-content .wp-block-gallery.has-nested-images.is-style-icon-gallery {
	padding-block: 16px;
	row-gap: 24px;
}

.post-content .wp-block-gallery.has-nested-images.is-style-icon-gallery .wp-block-image {
	padding-block: 0;
}

.post-content .wp-block-gallery.has-nested-images.is-style-icon-gallery .wp-block-image img {
	margin-inline: auto;
	width: 80px;
}

.post-content .wp-block-gallery.has-nested-images.is-style-icon-gallery .wp-block-image .wp-element-caption {
	margin-block-start: 16px;
	line-height: 1.6111111111;
	font-size: 1.125rem;
}

.post-content .simpletoc-list {
	margin-block: 0;
	padding-block: 16px;
	padding-inline-start: 0;
	list-style-type: '';
}

.post-content .simpletoc-list:not(:has(.toc-heading-icon)) {
	display: flex;
	flex-wrap: wrap;
	gap: 16px;
}

.post-content .simpletoc-list:not(:has(.toc-heading-icon)) > li {
	line-height: 1.5833333333;
	font-weight: 700;
	font-size: 0.75rem;
}

.post-content .simpletoc-list:not(:has(.toc-heading-icon)) > li > a {
	padding-block: 8px;
	padding-inline: 16px;
	border-radius: 4em;
	display: block;
	color: #fff;
	background-color: #293855;
	text-decoration: none;
	transition: background-color 300ms ease;
}

.post-content .simpletoc-list:not(:has(.toc-heading-icon)) > li > a:hover,
.post-content .simpletoc-list:not(:has(.toc-heading-icon)) > li > a:active,
.post-content .simpletoc-list:not(:has(.toc-heading-icon)) > li > a:focus-visible {
	background-color: #005baa;
}

.post-content .simpletoc-list:has(.toc-heading-icon) {
	display: grid;
}

.post-content .simpletoc-list:has(.toc-heading-icon) > li > a {
	display: grid;
	row-gap: 16px;
	justify-content: center;
	color: #333;
	text-align: center;
}

.post-content .simpletoc-list:has(.toc-heading-icon) > li > a .toc-heading-icon {
	margin-inline: auto;
	width: 56px;
	height: 56px;
}

.post-content .simpletoc-list:has(.toc-heading-icon) > li > a:hover,
.post-content .simpletoc-list:has(.toc-heading-icon) > li > a:active,
.post-content .simpletoc-list:has(.toc-heading-icon) > li > a:focus-visible {
	color: #005baa;
}

.post-content .wp-block-flexible-table-block-table {
	padding-block: 16px;
	overflow-x: auto;
}

.post-content .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table table {
	border-block-start: 1px solid #bbb;
}

.post-content .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table table tr th,
.post-content .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table table tr td {
	border-block-end: 1px solid #bbb;
	vertical-align: top;
}

.post-content .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table table tr th.is-fit,
.post-content .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table table tr td.is-fit {
	width: 1%;
	white-space: nowrap;
}

.post-content .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table table tr th {
	font-weight: 400;
}

.post-content .wp-block-yoast-faq-block {
	padding-block: 16px;
	display: grid;
	row-gap: 16px;
}

.post-content .wp-block-yoast-faq-block .schema-faq-section {
	padding: 24px;
	display: grid;
	grid-template-rows: auto 0fr;
	background-color: #fff;
}

.post-content .wp-block-yoast-faq-block .schema-faq-section.is-faq-open {
	grid-template-rows: auto 1fr;
}

.post-content .wp-block-yoast-faq-block .schema-faq-section.is-faq-open .schema-faq-question::after {
	rotate: 180deg;
}

.post-content .wp-block-yoast-faq-block .schema-faq-section .schema-faq-question {
	display: grid;
	grid-template-columns: 24px auto 24px;
	-moz-column-gap: 8px;
	column-gap: 8px;
	line-height: 1.4;
	font-weight: 700;
	font-size: 1.25rem;
	cursor: pointer;
}

.post-content .wp-block-yoast-faq-block .schema-faq-section .schema-faq-question::before,
.post-content .wp-block-yoast-faq-block .schema-faq-section .schema-faq-question::after {
	content: '';
	width: 24px;
	height: 1lh;
	-webkit-mask-size: 24px 24px;
	mask-size: 24px 24px;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-position: center;
	mask-position: center;
}

.post-content .wp-block-yoast-faq-block .schema-faq-section .schema-faq-question::before {
	-webkit-mask-image: url(../images/icon/question.svg);
	mask-image: url(../images/icon/question.svg);
	background-color: #005baa;
}

.post-content .wp-block-yoast-faq-block .schema-faq-section .schema-faq-question::after {
	-webkit-mask-image: url(../images/icon/arrow.svg);
	mask-image: url(../images/icon/arrow.svg);
	background-color: #333;
}

.post-content .wp-block-yoast-faq-block .schema-faq-section .schema-faq-question:hover {
	color: #005baa;
}

.post-content .wp-block-yoast-faq-block .schema-faq-section .schema-faq-answer {
	padding-block: 0;
	overflow: hidden;
}

.post-content .gform_wrapper {
	padding-block: 16px;
}

.post-content .gform_wrapper .gform_fields {
	gap: 16px 0;
}

.post-content .gform_wrapper .gform_required_legend:empty {
	display: none;
}

.post-type-download .post-content .gform_wrapper form,
.single-download .post-content .gform_wrapper form {
	padding-block: 40px;
	background-color: #fff;
}

.post-content .gform_wrapper .gfield .gfield_label {
	margin-block: 0 8px;
	align-items: center;
	-moz-column-gap: 8px;
	column-gap: 8px;
	line-height: 1.6111111111;
	color: #333;
	font-weight: 700;
	font-size: 1.125rem;
}

.post-content .gform_wrapper .gfield .gfield_label .gfield_required {
	line-height: 1.5833333333;
	color: #e55b5b;
	font-weight: 400;
	font-size: 0.75rem;
}

.post-content .gform_wrapper .gfield input,
.post-content .gform_wrapper .gfield textarea,
.post-content .gform_wrapper .gfield select {
	box-shadow: none;
	border: 1px solid #333;
	border-radius: 8px;
	padding-block: 11px;
	padding-inline: 15px;
	height: auto;
	background-color: #fff;
}

.post-content .gform_wrapper .gfield input::-moz-placeholder,
.post-content .gform_wrapper .gfield textarea::-moz-placeholder,
.post-content .gform_wrapper .gfield select::-moz-placeholder {
	color: #ddd !important;
}

.post-content .gform_wrapper .gfield input::placeholder,
.post-content .gform_wrapper .gfield textarea::placeholder,
.post-content .gform_wrapper .gfield select::placeholder {
	color: #ddd !important;
}

.post-content .gform_wrapper .gfield input:focus-visible,
.post-content .gform_wrapper .gfield textarea:focus-visible,
.post-content .gform_wrapper .gfield select:focus-visible {
	border-color: #293855;
	border-width: 4px;
}

.post-content .gform_wrapper .gfield textarea {
	field-sizing: content;
	min-height: calc(3lh + 32px);
}

.post-content .gform_wrapper .gfield select {
	color: #ddd;
}

.post-content .gform_wrapper .gfield select.is-selected {
	color: #333;
}

.post-content .gform_wrapper .gfield.gfield--type-turnstile {
	margin-inline: auto;
}

.post-content .gform_wrapper .gfield.gfield_error input,
.post-content .gform_wrapper .gfield.gfield_error textarea,
.post-content .gform_wrapper .gfield.gfield_error select {
	border-color: #e55b5b;
}

.post-content .gform_wrapper .gfield.gfield--type-checkbox .gfield_checkbox .gchoice {
	align-items: start;
	-moz-column-gap: 8px;
	column-gap: 8px;
}

.post-content .gform_wrapper .gfield.gfield--type-checkbox .gfield_checkbox .gchoice .gfield-choice-input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin: 0;
	padding: 0;
	border: 0;
	border-radius: 0;
	width: 24px;
	height: 1lh;
	background-color: unset;
	position: relative;
	cursor: pointer;
}

.post-content .gform_wrapper .gfield.gfield--type-checkbox .gfield_checkbox .gchoice .gfield-choice-input::before {
	content: '';
	position: absolute;
	inset: 0;
	z-index: 1;
	background-color: #ececec;
	opacity: 1;
	-webkit-mask-image: url(../images/icon/checkbox.svg);
	mask-image: url(../images/icon/checkbox.svg);
	-webkit-mask-size: contain;
	mask-size: contain;
	-webkit-mask-position: center;
	mask-position: center;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
}

.post-content .gform_wrapper .gfield.gfield--type-checkbox .gfield_checkbox .gchoice .gfield-choice-input:checked::before {
	background-color: #333;
	-webkit-mask-image: url(../images/icon/checkbox-checked.svg);
	mask-image: url(../images/icon/checkbox-checked.svg);
}

.post-content .gform_wrapper .gfield.gfield--type-checkbox .gfield_checkbox .gchoice .gform-field-label {
	margin-inline-start: 0;
	cursor: pointer;
}

.post-content .gform_wrapper .gfield .ginput_container.ginput_container_radio .gfield_radio {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 8px;
}

.post-content .gform_wrapper .gfield .ginput_container.ginput_container_radio .gfield_radio .gchoice {
	display: grid;
	grid-template-columns: 24px auto;
	align-items: center;
	-moz-column-gap: 8px;
	column-gap: 8px;
}

.post-content .gform_wrapper .gfield .ginput_container.ginput_container_radio .gfield_radio .gchoice .gfield-choice-input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin: 0;
	padding: 0;
	border: 0;
	border-radius: 0;
	width: 24px;
	height: 1lh;
	background-color: unset;
	position: relative;
	cursor: pointer;
}

.post-content .gform_wrapper .gfield .ginput_container.ginput_container_radio .gfield_radio .gchoice .gfield-choice-input::before {
	content: '';
	position: absolute;
	inset: 0;
	z-index: 1;
	background-color: #ececec;
	opacity: 1;
	-webkit-mask-image: url(../images/icon/radiobutton.svg);
	mask-image: url(../images/icon/radiobutton.svg);
	-webkit-mask-size: contain;
	mask-size: contain;
	-webkit-mask-position: center;
	mask-position: center;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	block-size: 100%;
	inline-size: 100%;
}

.post-content .gform_wrapper .gfield .ginput_container.ginput_container_radio .gfield_radio .gchoice .gfield-choice-input:checked::before {
	background-color: #333;
	-webkit-mask-image: url(../images/icon/radiobutton-selected.svg);
	mask-image: url(../images/icon/radiobutton-selected.svg);
}

.post-content .gform_wrapper .gfield .ginput_container.ginput_container_radio .gfield_radio .gchoice .gform-field-label {
	margin-inline-start: 0;
	cursor: pointer;
}

.post-content .gform_wrapper .gfield .gfield_description {
	margin-block-start: 16px;
	line-height: 1.5833333333;
	font-size: 0.75rem;
}

.post-content .gform_wrapper .gfield .gfield_description.gfield_validation_message {
	margin-block-start: 8px;
	color: #e55b5b;
}

.post-content .gform_wrapper .gform-footer {
	margin-block-start: 0;
	padding-block-start: 16px;
}

.post-content .gform_wrapper .gform-footer button[type='submit'].button.gform_button {
	margin-inline: auto;
	border: 1px solid #293855;
	border-radius: 4em;
	display: grid;
	grid-template-columns: 1fr 18px;
	gap: 2px;
	align-items: center;
	justify-content: center;
	line-height: 1.5714285714;
	color: #fff;
	background-color: #293855;
	font-weight: 700;
	font-size: 0.875rem;
	text-decoration: none;
	text-align: center;
	transition:
		border-color 300ms ease,
		color 300ms ease,
		background-color 300ms ease;
}

.post-content .gform_wrapper .gform-footer button[type='submit'].button.gform_button::after {
	content: '';
	display: block;
	width: 18px;
	height: 18px;
	-webkit-mask-image: url(../images/icon/arrow-circle.svg);
	mask-image: url(../images/icon/arrow-circle.svg);
	-webkit-mask-size: 18px 18px;
	mask-size: 18px 18px;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	background-color: #fff;
	transition:
		background-color 300ms ease,
		left 300ms ease;
	position: relative;
	left: 0;
	z-index: 1;
}

.post-content .gform_wrapper .gform-footer button[type='submit'].button.gform_button:hover,
.post-content .gform_wrapper .gform-footer button[type='submit'].button.gform_button:active,
.post-content .gform_wrapper .gform-footer button[type='submit'].button.gform_button:focus-visible {
	border-color: #005baa;
	background-color: #005baa;
}

.post-content .gform_wrapper .gform-footer button[type='submit'].button.gform_button:hover::after,
.post-content .gform_wrapper .gform-footer button[type='submit'].button.gform_button:active::after,
.post-content .gform_wrapper .gform-footer button[type='submit'].button.gform_button:focus-visible::after {
	left: 8px;
}

@media screen and (max-width: 1024px) {

	.post-content .wp-block-heading:is(h2) {
		line-height: 1.4166666667;
		font-size: 1.5rem;
	}

	.post-content .wp-block-heading:is(h2):not(.has-heading-icon) {
		padding-block-end: 12px;
	}

	.post-content .wp-block-heading:is(h2):not(.has-heading-icon)::before {
		bottom: 12px;
	}

	.post-content .wp-block-heading:is(h3):has(strong) {
		padding-inline: 16px;
		-moz-column-gap: 8px;
		column-gap: 8px;
		line-height: 1.5;
		font-size: 1.375rem;
	}

	.post-content .wp-block-heading:is(h3):has(strong) > strong {
		line-height: 1.3888888889;
		font-size: 1.125rem;
	}

	.post-content .wp-block-heading:is(h3):not(:has(strong)) {
		line-height: 1.4090909091;
		font-size: 1.375rem;
	}

	.post-content .wp-block-heading:is(h4) {
		margin-block-end: 12px;
	}

	.post-content .wp-block-heading:is(h4) + h5 {
		margin-block-start: 36px;
	}

	.post-content .wp-block-heading:is(h5) {
		margin-block-end: 12px;
	}

	.post-content .wp-block-heading:is(h5) + h6 {
		margin-block-start: 36px;
	}

	.post-content .wp-block-heading:is(h6) {
		margin-block-end: 12px;
		line-height: 1.375;
		font-size: 1rem;
	}

	.post-content .wp-block-heading.is-style-no-linebreak br {
		display: none;
	}

	.post-content .wp-block-post-title {
		line-height: 1.4;
		font-size: 1.875rem;
	}

	.post-content p {
		line-height: 1.625;
		font-size: 1rem;
	}

	.post-content p.is-small-size {
		line-height: 1.625;
		font-size: 1rem;
	}

	.post-content p.is-medium-size {
		line-height: 1.4090909091;
		font-size: 1.375rem;
	}

	.post-content p.is-large-size {
		line-height: 1.4;
		font-size: 1.875rem;
	}

	.post-content p.is-large-size.has-text-align-center {
		text-align: left;
	}

	.post-content p:not(:is(.is-sp-force-left-cancel)).has-text-align-left,
	.post-content p:not(:is(.is-sp-force-left-cancel)).has-text-align-center,
	.post-content p:not(:is(.is-sp-force-left-cancel)).has-text-align-right {
		text-align: left;
	}

	.post-content .wp-block-quote {
		padding-block: 36px;
		padding-inline: 24px;
	}

	.post-content .wp-block-quote::before {
		inset: 12px 0;
	}

	.post-content .wp-block-quote cite {
		line-height: 1.625;
		font-size: 1rem;
	}

	.post-content .wp-block-image .wp-element-caption {
		text-align: left;
	}

	.post-content .wp-block-list {
		line-height: 1.625;
		font-size: 1rem;
	}

	.post-content .wp-block-list.is-style-icon-list > li {
		line-height: 1.5714285714;
		font-size: 0.875rem;
	}

	.post-content .wp-block-separator {
		padding-block: 16px;
	}

	.post-content .wp-block-gallery.has-nested-images .wp-block-image .wp-element-caption {
		line-height: 1.625;
		font-size: 1rem;
		text-align: left;
	}

	.post-content .simpletoc-list:has(.toc-heading-icon) > li {
		line-height: 1.625;
		font-size: 1rem;
	}

	.post-content .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table table {
		min-width: 976px;
	}

	.post-content .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table table tr th,
	.post-content .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table table tr td {
		line-height: 1.5714285714;
		font-size: 0.875rem;
	}

	.post-content .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table table tr th {
		padding-block: 8px;
		padding-inline: 16px;
		width: 160px;
	}

	.post-content .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table table tr td {
		padding-block: 8px;
		padding-inline: 16px;
	}

	.post-content .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.is-style-history table tr th:nth-child(1) {
		min-width: 94px;
	}

	.post-content .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.is-style-history table tr th:nth-child(2) {
		min-width: 80px;
	}

	.post-content .wp-block-yoast-faq-block .schema-faq-section.is-faq-open {
		row-gap: 12px;
	}

	.post-content .wp-block-yoast-faq-block .schema-faq-section .schema-faq-answer {
		line-height: 1.625;
		font-size: 1rem;
	}

	.post-type-download .post-content .gform_wrapper form,
	.single-download .post-content .gform_wrapper form {
		padding-inline: 24px;
	}

	.post-content .gform_wrapper .gfield input,
	.post-content .gform_wrapper .gfield textarea,
	.post-content .gform_wrapper .gfield select {
		line-height: 1.625;
		font-size: 1rem;
	}

	.post-content .gform_wrapper .gfield.gfield--type-checkbox .gfield_checkbox .gchoice > * {
		line-height: 1.625;
		font-size: 1rem;
	}

	.post-content .gform_wrapper .gfield .ginput_container.ginput_container_radio .gfield_radio .gchoice > * {
		line-height: 1.625;
		font-size: 1rem;
	}

	.post-content .gform_wrapper .gform-footer button[type='submit'].button.gform_button {
		padding-block: 7px;
		padding-inline: 23px 15px;
	}
}

@media screen and (min-width: 1025px) {

	.post-content .wp-block-heading:is(h2) {
		line-height: 1.3846153846;
		font-size: 1.625rem;
	}

	.post-content .wp-block-heading:is(h2):not(.has-heading-icon) {
		padding-block-end: 16px;
	}

	.post-content .wp-block-heading:is(h2):not(.has-heading-icon)::before {
		bottom: 16px;
	}

	.post-content .wp-block-heading:is(h3):has(strong) {
		padding-inline: 24px;
		-moz-column-gap: 16px;
		column-gap: 16px;
		line-height: 1.4166666667;
		font-size: 1.5rem;
	}

	.post-content .wp-block-heading:is(h3):has(strong) > strong {
		line-height: 1.4444444444;
		font-size: 1.125rem;
	}

	.post-content .wp-block-heading:is(h3):not(:has(strong)) {
		line-height: 1.4166666667;
		font-size: 1.5rem;
	}

	.post-content .wp-block-heading:is(h4) {
		margin-block-end: 16px;
	}

	.post-content .wp-block-heading:is(h4) + h5 {
		margin-block-start: 40px;
	}

	.post-content .wp-block-heading:is(h5) {
		margin-block-end: 16px;
	}

	.post-content .wp-block-heading:is(h5) + h6 {
		margin-block-start: 40px;
	}

	.post-content .wp-block-heading:is(h6) {
		margin-block-end: 16px;
		line-height: 1.3888888889;
		font-size: 1.125rem;
	}

	.post-content .wp-block-post-title {
		line-height: 1.3947368421;
		font-size: 2.375rem;
	}

	.post-content p {
		line-height: 1.6111111111;
		font-size: 1.125rem;
	}

	.post-content p.is-small-size {
		line-height: 1.6111111111;
		font-size: 1.125rem;
	}

	.post-content p.is-medium-size {
		line-height: 1.4166666667;
		font-size: 1.5rem;
	}

	.post-content p.is-large-size {
		line-height: 1.3947368421;
		font-size: 2.375rem;
	}

	.post-content .wp-block-quote {
		padding-block: 64px;
		padding-inline: 48px;
	}

	.post-content .wp-block-quote::before {
		inset: 16px 0;
	}

	.post-content .wp-block-quote cite {
		line-height: 1.6111111111;
		font-size: 1.125rem;
	}

	.post-content .wp-block-image .wp-element-caption.is-caption-center {
		text-align: center;
	}

	.post-content .wp-block-image .wp-element-caption.is-caption-right {
		text-align: right;
	}

	.post-content .wp-block-columns.is-style-3-to-1 {
		gap: 16px 24px;
	}

	.post-content .wp-block-columns.is-style-form {
		grid-template-columns: 59.375% auto;
		-moz-column-gap: 40px;
		column-gap: 40px;
	}

	.post-content .wp-block-group:is(.is-style-column-2, .is-style-column-3, .is-style-column-4) > .wp-block-group__inner-container {
		gap: 16px 24px;
	}

	.post-content .wp-block-list {
		line-height: 1.6111111111;
		font-size: 1.125rem;
	}

	.post-content .wp-block-list.is-style-icon-list > li {
		line-height: 1.6111111111;
		font-size: 1.125rem;
	}

	.post-content .wp-block-separator {
		padding-block: 32px;
	}

	.post-content .wp-block-media-text .wp-block-media-text__media {
		width: 410px;
	}

	.post-content .wp-block-gallery.has-nested-images .wp-block-image .wp-element-caption {
		line-height: 1.6111111111;
		font-size: 1.125rem;
		text-align: center;
	}

	.post-content .simpletoc-list:has(.toc-heading-icon) > li {
		line-height: 1.6111111111;
		font-size: 1.125rem;
	}

	.post-content .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table table tr th,
	.post-content .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table table tr td {
		line-height: 1.6111111111;
		font-size: 1.125rem;
	}

	.post-content .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table table tr th {
		padding-block: 16px;
		padding-inline-end: 24px;
		width: 320px;
	}

	.post-content .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table table tr td {
		padding-block: 16px;
		padding-inline-end: 24px;
	}

	.post-content .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.is-style-history table tr th {
		width: 160px;
	}

	.post-content .wp-block-yoast-faq-block .schema-faq-section.is-faq-open {
		row-gap: 16px;
	}

	.post-content .wp-block-yoast-faq-block .schema-faq-section .schema-faq-answer {
		line-height: 1.6111111111;
		font-size: 1.125rem;
	}

	.post-type-download .post-content .gform_wrapper form,
	.single-download .post-content .gform_wrapper form {
		padding-inline: 40px;
	}

	.post-content .gform_wrapper .gfield input,
	.post-content .gform_wrapper .gfield textarea,
	.post-content .gform_wrapper .gfield select {
		line-height: 1.6111111111;
		font-size: 1.125rem;
	}

	.post-content .gform_wrapper .gfield.gfield--type-checkbox .gfield_checkbox .gchoice > * {
		line-height: 1.3888888889;
		font-size: 1.125rem;
	}

	.post-content .gform_wrapper .gfield .ginput_container.ginput_container_radio .gfield_radio .gchoice > * {
		line-height: 1.3888888889;
		font-size: 1.125rem;
	}

	.post-content .gform_wrapper .gform-footer button[type='submit'].button.gform_button {
		padding-block: 11px;
		padding-inline: 31px 23px;
	}
}

@media print {

	.post-content .wp-block-heading:is(h2) {
		line-height: 1.3846153846;
		font-size: 1.625rem;
	}

	.post-content .wp-block-heading:is(h2):not(.has-heading-icon) {
		padding-block-end: 16px;
	}

	.post-content .wp-block-heading:is(h2):not(.has-heading-icon)::before {
		bottom: 16px;
	}

	.post-content .wp-block-heading:is(h3):has(strong) {
		padding-inline: 24px;
		-moz-column-gap: 16px;
		column-gap: 16px;
		line-height: 1.4166666667;
		font-size: 1.5rem;
	}

	.post-content .wp-block-heading:is(h3):has(strong) > strong {
		line-height: 1.4444444444;
		font-size: 1.125rem;
	}

	.post-content .wp-block-heading:is(h3):not(:has(strong)) {
		line-height: 1.4166666667;
		font-size: 1.5rem;
	}

	.post-content .wp-block-heading:is(h4) {
		margin-block-end: 16px;
	}

	.post-content .wp-block-heading:is(h4) + h5 {
		margin-block-start: 40px;
	}

	.post-content .wp-block-heading:is(h5) {
		margin-block-end: 16px;
	}

	.post-content .wp-block-heading:is(h5) + h6 {
		margin-block-start: 40px;
	}

	.post-content .wp-block-heading:is(h6) {
		margin-block-end: 16px;
		line-height: 1.3888888889;
		font-size: 1.125rem;
	}

	.post-content .wp-block-post-title {
		line-height: 1.3947368421;
		font-size: 2.375rem;
	}

	.post-content p {
		line-height: 1.6111111111;
		font-size: 1.125rem;
	}

	.post-content p.is-small-size {
		line-height: 1.6111111111;
		font-size: 1.125rem;
	}

	.post-content p.is-medium-size {
		line-height: 1.4166666667;
		font-size: 1.5rem;
	}

	.post-content p.is-large-size {
		line-height: 1.3947368421;
		font-size: 2.375rem;
	}

	.post-content .wp-block-quote {
		padding-block: 64px;
		padding-inline: 48px;
	}

	.post-content .wp-block-quote::before {
		inset: 16px 0;
	}

	.post-content .wp-block-quote cite {
		line-height: 1.6111111111;
		font-size: 1.125rem;
	}

	.post-content .wp-block-image .wp-element-caption.is-caption-center {
		text-align: center;
	}

	.post-content .wp-block-image .wp-element-caption.is-caption-right {
		text-align: right;
	}

	.post-content .wp-block-columns.is-style-3-to-1 {
		grid-template-columns: 3fr 1fr;
		gap: 16px 24px;
	}

	.post-content .wp-block-columns.is-style-form {
		grid-template-columns: 59.375% auto;
		-moz-column-gap: 40px;
		column-gap: 40px;
	}

	.post-content .wp-block-group:is(.is-style-column-2, .is-style-column-3, .is-style-column-4) > .wp-block-group__inner-container {
		gap: 16px 24px;
	}

	.post-content .wp-block-group.is-style-column-2 > .wp-block-group__inner-container {
		grid-template-columns: repeat(2, 1fr);
	}

	.post-content .wp-block-group.is-style-column-3 > .wp-block-group__inner-container {
		grid-template-columns: repeat(3, 1fr);
	}

	.post-content .wp-block-group.is-style-column-4 > .wp-block-group__inner-container {
		grid-template-columns: repeat(4, 1fr);
	}

	.post-content .wp-block-list {
		line-height: 1.6111111111;
		font-size: 1.125rem;
	}

	.post-content .wp-block-list.is-style-icon-list > li {
		line-height: 1.6111111111;
		font-size: 1.125rem;
	}

	.post-content .wp-block-list.is-style-box-list {
		grid-template-columns: repeat(5, 1fr);
		gap: 16px 24px;
	}

	.post-content .wp-block-separator {
		padding-block: 32px;
	}

	.post-content .wp-block-media-text {
		-moz-column-gap: 24px;
		column-gap: 24px;
	}

	.post-content .wp-block-media-text .wp-block-media-text__media {
		width: 200px;
	}

	.post-content .wp-block-gallery.has-nested-images .wp-block-image .wp-element-caption {
		line-height: 1.6111111111;
		font-size: 1.125rem;
		text-align: center;
	}

	.post-content .wp-block-gallery.has-nested-images.columns-2 {
		grid-template-columns: repeat(2, 1fr);
	}

	.post-content .wp-block-gallery.has-nested-images.columns-3 {
		grid-template-columns: repeat(3, 1fr);
	}

	.post-content .wp-block-gallery.has-nested-images.columns-4 {
		grid-template-columns: repeat(4, 1fr);
	}

	.post-content .wp-block-gallery.has-nested-images.columns-5 {
		grid-template-columns: repeat(5, 1fr);
	}

	.post-content .wp-block-gallery.has-nested-images.columns-6 {
		grid-template-columns: repeat(6, 1fr);
	}

	.post-content .simpletoc-list:has(.toc-heading-icon) {
		grid-template-columns: repeat(6, 1fr);
		gap: 24px;
	}

	.post-content .simpletoc-list:has(.toc-heading-icon) > li {
		line-height: 1.6111111111;
		font-size: 1.125rem;
	}

	.post-content .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table table tr th,
	.post-content .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table table tr td {
		line-height: 1.6111111111;
		font-size: 1.125rem;
	}

	.post-content .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table table tr th {
		padding-block: 16px;
		padding-inline-end: 24px;
		width: 320px;
	}

	.post-content .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table table tr td {
		padding-block: 16px;
		padding-inline-end: 24px;
	}

	.post-content .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.is-style-history table tr th {
		width: 160px;
	}

	.post-content .wp-block-yoast-faq-block .schema-faq-section {
		grid-template-rows: auto 1fr;
	}

	.post-content .wp-block-yoast-faq-block .schema-faq-section.is-faq-open {
		row-gap: 16px;
	}

	.post-content .wp-block-yoast-faq-block .schema-faq-section .schema-faq-answer {
		line-height: 1.6111111111;
		font-size: 1.125rem;
	}

	.post-type-download .post-content .gform_wrapper form,
	.single-download .post-content .gform_wrapper form {
		padding-inline: 40px;
	}

	.post-content .gform_wrapper .gfield input,
	.post-content .gform_wrapper .gfield textarea,
	.post-content .gform_wrapper .gfield select {
		line-height: 1.6111111111;
		font-size: 1.125rem;
	}

	.post-content .gform_wrapper .gfield.gfield--type-checkbox .gfield_checkbox .gchoice > * {
		line-height: 1.3888888889;
		font-size: 1.125rem;
	}

	.post-content .gform_wrapper .gfield .ginput_container.ginput_container_radio .gfield_radio .gchoice > * {
		line-height: 1.3888888889;
		font-size: 1.125rem;
	}

	.post-content .gform_wrapper .gform-footer button[type='submit'].button.gform_button {
		padding-block: 11px;
		padding-inline: 31px 23px;
	}
}

@media screen and (min-width: 769px) {

	.post-content .wp-block-columns.is-style-3-to-1 {
		grid-template-columns: 3fr 1fr;
		gap: 16px;
	}

	.post-content .wp-block-columns.is-style-form {
		row-gap: 40px;
	}

	.post-content .wp-block-group.is-style-column-2 > .wp-block-group__inner-container {
		grid-template-columns: repeat(2, 1fr);
	}

	.post-content .wp-block-group.is-style-column-3 > .wp-block-group__inner-container {
		grid-template-columns: repeat(3, 1fr);
	}

	.post-content .wp-block-group.is-style-column-4 > .wp-block-group__inner-container {
		grid-template-columns: repeat(4, 1fr);
	}

	.post-content .wp-block-list.is-style-box-list {
		grid-template-columns: repeat(5, 1fr);
		gap: 16px 24px;
	}

	.post-content .wp-block-media-text {
		-moz-column-gap: 24px;
		column-gap: 24px;
	}

	.post-content .wp-block-gallery.has-nested-images.columns-2 {
		grid-template-columns: repeat(2, 1fr);
	}

	.post-content .wp-block-gallery.has-nested-images.columns-3 {
		grid-template-columns: repeat(3, 1fr);
	}

	.post-content .wp-block-gallery.has-nested-images.columns-4 {
		grid-template-columns: repeat(4, 1fr);
	}

	.post-content .wp-block-gallery.has-nested-images.columns-5 {
		grid-template-columns: repeat(5, 1fr);
	}

	.post-content .wp-block-gallery.has-nested-images.columns-6 {
		grid-template-columns: repeat(6, 1fr);
	}

	.post-content .simpletoc-list:has(.toc-heading-icon) {
		grid-template-columns: repeat(6, 1fr);
		gap: 24px;
	}
}

@media screen and (max-width: 1024px) and (min-width: 769px) {

	.post-content .wp-block-columns.is-style-3-to-1 {
		-moz-column-gap: 24px;
		column-gap: 24px;
	}

	.post-content .wp-block-group:is(.is-style-column-2, .is-style-column-3, .is-style-column-4) > .wp-block-group__inner-container {
		-moz-column-gap: 24px;
		column-gap: 24px;
	}

	.post-content .wp-block-media-text .wp-block-media-text__media {
		width: 310px;
	}
}

@media screen and (max-width: 768px) {

	.post-content .wp-block-list.is-style-box-list {
		row-gap: 8px;
	}

	.post-content .wp-block-media-text {
		flex-direction: column;
	}

	.post-content .wp-block-media-text.has-media-on-the-right {
		flex-direction: column-reverse;
	}

	.post-content .wp-block-gallery.has-nested-images.is-style-icon-gallery {
		grid-template-columns: repeat(2, 1fr);
	}

	.post-content .wp-block-gallery.has-nested-images.is-style-sp-column-2 {
		grid-template-columns: repeat(2, 1fr);
	}

	.post-content .simpletoc-list:has(.toc-heading-icon) {
		grid-template-columns: repeat(2, 1fr);
		gap: 16px;
	}
}
